CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.77, Upphovsrättsskyddad 1995-2014 Opera Software ASA. Med ensamrätt.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Upphovsrättsskyddad 1995-2014 Opera Software ASA. Med ensamrätt.";
